<SoundVolFile>
	<VersionNumber>1.000000</VersionNumber>
	<Count>21</Count>
	<Entry Filename = "hf_esc1.wav" Length = "0.814" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hf_esc2.wav" Length = "0.979" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hf_int3.wav" Length = "0.987" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hf_int4.wav" Length = "0.858" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hf_pan1.wav" Length = "0.876" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hf_pan2.wav" Length = "1.46" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hf_pan3.wav" Length = "0.723" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hf_scrm1.wav" Length = "0.711" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hf_scrm2.wav" Length = "0.644" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hf_sty1.wav" Length = "1.673" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_esc1.wav" Length = "0.876" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_esc2.wav" Length = "1.200" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_int3.wav" Length = "1.706" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_int4.wav" Length = "0.789" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_pan1.wav" Length = "0.758" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_pan2.wav" Length = "0.763" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_pan3.wav" Length = "0.691" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_scrm1.wav" Length = "1.356" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_scrm2.wav" Length = "1.127" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_sty1.wav" Length = "1.294" Min = "5.000" Max = "2000" Rolloff = "110"/>
	<Entry Filename = "hm_sty2.wav" Length = "1.294" Min = "5.000" Max = "2000" Rolloff = "110"/>
</SoundVolFile>
